{
  "block.minecraft.banner.border.black": "§8 Schwoaza Board",
  "block.minecraft.banner.border.blue": "§9 Blaua Board",
  "block.minecraft.banner.border.brown": "§4 Broauna Board",
  "block.minecraft.banner.border.cyan": "§3 Dürgisa Board",
  "block.minecraft.banner.border.gray": "§8 Graua Board",
  "block.minecraft.banner.border.green": "§2 Grina Board",
  "block.minecraft.banner.border.light_blue": "§b Hellblaua Board",
  "block.minecraft.banner.border.light_gray": "§7 Hellgraua Board",
  "block.minecraft.banner.border.lime": "§a Hellgrina Board",
  "block.minecraft.banner.border.magenta": "§d Magenda Board",
  "block.minecraft.banner.border.orange": "§6 Oranga Board",
  "block.minecraft.banner.border.pink": "§d Bingga Board",
  "block.minecraft.banner.border.purple": "§5 Violedda Board",
  "block.minecraft.banner.border.red": "§c Rouda Board",
  "block.minecraft.banner.border.white": "§f Woaßa Board",
  "block.minecraft.banner.border.yellow": "§e Gelba Board",
  "block.minecraft.banner.bricks.black": "§8 Föid schwoarz gmauert",
  "block.minecraft.banner.bricks.blue": "§9 Föid blau gmauert",
  "block.minecraft.banner.bricks.brown": "§4 Föid broaun gmauert",
  "block.minecraft.banner.bricks.cyan": "§3 Föid dürgis gmauert",
  "block.minecraft.banner.bricks.gray": "§8 Föid grau gmauert",
  "block.minecraft.banner.bricks.green": "§2 Föid grin gmauert",
  "block.minecraft.banner.bricks.light_blue": "§b Föid hellblau gmauert",
  "block.minecraft.banner.bricks.light_gray": "§7 Föid hellgrau gmauert",
  "block.minecraft.banner.bricks.lime": "§a Föid hellgrin gmauert",
  "block.minecraft.banner.bricks.magenta": "§d Föid magenda gmauert",
  "block.minecraft.banner.bricks.orange": "§6 Föid orange gmauert",
  "block.minecraft.banner.bricks.pink": "§d Föid bingg gmauert",
  "block.minecraft.banner.bricks.purple": "§5 Föid violedd gmauert",
  "block.minecraft.banner.bricks.red": "§c Föid roud gmauert",
  "block.minecraft.banner.bricks.white": "§f Föid woaß gmauert",
  "block.minecraft.banner.bricks.yellow": "§e Föid gelb gmauert",
  "block.minecraft.banner.circle.black": "§8 Schwoaze Kugl",
  "block.minecraft.banner.circle.blue": "§9 Blaue Kugl",
  "block.minecraft.banner.circle.brown": "§4 Broaune Kugl",
  "block.minecraft.banner.circle.cyan": "§3 Dürgise Kugl",
  "block.minecraft.banner.circle.gray": "§8 Graue Kugl",
  "block.minecraft.banner.circle.green": "§2 Grine Kugl",
  "block.minecraft.banner.circle.light_blue": "§b Hellblaue Kugl",
  "block.minecraft.banner.circle.light_gray": "§7 Hellgraue Kugl",
  "block.minecraft.banner.circle.lime": "§a Hellgrine Kugl",
  "block.minecraft.banner.circle.magenta": "§d Magenda Kugl",
  "block.minecraft.banner.circle.orange": "§6 Orange Kugl",
  "block.minecraft.banner.circle.pink": "§d Bingge Kugl",
  "block.minecraft.banner.circle.purple": "§5 Violedde Kugl",
  "block.minecraft.banner.circle.red": "§c Roude Kugl",
  "block.minecraft.banner.circle.white": "§f Woaße Kugl",
  "block.minecraft.banner.circle.yellow": "§e Gelbe Kugl",
  "block.minecraft.banner.creeper.black": "§8 Schwoaza Creeper",
  "block.minecraft.banner.creeper.blue": "§9 Blaua Creeper",
  "block.minecraft.banner.creeper.brown": "§4 Broauna Creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Dürgisa Creeper",
  "block.minecraft.banner.creeper.gray": "§8 Graua Creeper",
  "block.minecraft.banner.creeper.green": "§2 Grina Creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Hellblaua Creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Hellgraua Creeper",
  "block.minecraft.banner.creeper.lime": "§a Hellgrina Creeper",
  "block.minecraft.banner.creeper.magenta": "§d Magenda Creeper",
  "block.minecraft.banner.creeper.orange": "§6 Oranga Creeper",
  "block.minecraft.banner.creeper.pink": "§d Bingga Creeper",
  "block.minecraft.banner.creeper.purple": "§5 Violedda Creeper",
  "block.minecraft.banner.creeper.red": "§c Rouda Creeper",
  "block.minecraft.banner.creeper.white": "§f Woaßa Creeper",
  "block.minecraft.banner.creeper.yellow": "§e Gelba Creeper",
  "block.minecraft.banner.cross.black": "§8 Schwoazes Andreasgraits",
  "block.minecraft.banner.cross.blue": "§9 Blaues Andreasgraits",
  "block.minecraft.banner.cross.brown": "§4 Broaunes Andreasgraits",
  "block.minecraft.banner.cross.cyan": "§3 Dürgises Andreasgraits",
  "block.minecraft.banner.cross.gray": "§8 Graues Andreasgraits",
  "block.minecraft.banner.cross.green": "§2 Grines Andreasgraits",
  "block.minecraft.banner.cross.light_blue": "§b Hellblaues Andreasgraits",
  "block.minecraft.banner.cross.light_gray": "§7 Hellgraues Andreasgraits",
  "block.minecraft.banner.cross.lime": "§a Hellgrines Andreasgraits",
  "block.minecraft.banner.cross.magenta": "§d Magenda Andreasgraits",
  "block.minecraft.banner.cross.orange": "§6 Oranges Andreasgraits",
  "block.minecraft.banner.cross.pink": "§d Bingges Andreasgraits",
  "block.minecraft.banner.cross.purple": "§5 Violeddes Andreasgraits",
  "block.minecraft.banner.cross.red": "§c Roudes Andreasgraits",
  "block.minecraft.banner.cross.white": "§f Woaßes Andreasgraits",
  "block.minecraft.banner.cross.yellow": "§e Gelbes Andreasgraits",
  "block.minecraft.banner.curly_border.black": "§8 Schwoaza Schbicklboard",
  "block.minecraft.banner.curly_border.blue": "§9 Blaua Schbicklboard",
  "block.minecraft.banner.curly_border.brown": "§4 Broauna Schbicklboard",
  "block.minecraft.banner.curly_border.cyan": "§3 Dürgisa Schbicklboard",
  "block.minecraft.banner.curly_border.gray": "§8 Graua Schbicklboard",
  "block.minecraft.banner.curly_border.green": "§2 Grina Schbicklboard",
  "block.minecraft.banner.curly_border.light_blue": "§b Hellblaua Schbicklboard",
  "block.minecraft.banner.curly_border.light_gray": "§7 Hellgraua Schbicklboard",
  "block.minecraft.banner.curly_border.lime": "§a Hellgrina Schbicklboard",
  "block.minecraft.banner.curly_border.magenta": "§d Magenda Schbicklboard",
  "block.minecraft.banner.curly_border.orange": "§6 Oranga Schbicklboard",
  "block.minecraft.banner.curly_border.pink": "§d Bingga Schbicklboard",
  "block.minecraft.banner.curly_border.purple": "§5 Violedda Schbicklboard",
  "block.minecraft.banner.curly_border.red": "§c Rouda Schbicklboard",
  "block.minecraft.banner.curly_border.white": "§f Woaßa Schbicklboard",
  "block.minecraft.banner.curly_border.yellow": "§e Gelba Schbicklboard",
  "block.minecraft.banner.diagonal_left.black": "§8 Schwoaz schrechlings deeld",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blau schrechlings deeld",
  "block.minecraft.banner.diagonal_left.brown": "§4 Broaun schrechlings deeld",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Dürgis schrechlings deeld",
  "block.minecraft.banner.diagonal_left.gray": "§8 Grau schrechlings deeld",
  "block.minecraft.banner.diagonal_left.green": "§2 Grin schrechlings deeld",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Hellblau schrechlings deeld",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Hellgrau schrechlings deeld",
  "block.minecraft.banner.diagonal_left.lime": "§a Hellgrin schrechlings deeld",
  "block.minecraft.banner.diagonal_left.magenta": "§d Magenda schrechlings deeld",
  "block.minecraft.banner.diagonal_left.orange": "§6 Orange schrechlings deeld",
  "block.minecraft.banner.diagonal_left.pink": "§d Bingg schrechlings deeld",
  "block.minecraft.banner.diagonal_left.purple": "§5 Violedd schrechlings deeld",
  "block.minecraft.banner.diagonal_left.red": "§c Roud schrechlings deeld",
  "block.minecraft.banner.diagonal_left.white": "§f Woaß schrechlings deeld",
  "block.minecraft.banner.diagonal_left.yellow": "§e Gelb schrechlings deeld",
  "block.minecraft.banner.diagonal_right.black": "§8 Schwoaz schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.blue": "§9 Blau schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.brown": "§4 Broaun schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Dürgis schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.gray": "§8 Grau schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.green": "§2 Grin schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Hellblau schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Hellgrau schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.lime": "§a Hellgrin schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.magenta": "§d Magenda schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.orange": "§6 Orange schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.pink": "§d Bingg schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.purple": "§5 Violedd schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.red": "§c Roud schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.white": "§f Woaß schrechrechds deeld",
  "block.minecraft.banner.diagonal_right.yellow": "§e Gelb schrechrechds deeld",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Schwoaz schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blau schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Broaun schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Dürgis schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Grau schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Grin schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Hellblau schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Hellgrau schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Hellgrin schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magenda schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Orange schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Bingg schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Violedd schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.red": "§c Roud schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.white": "§f Woaß schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Gelb schrechrechds deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Schwoaz schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Blau schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Broaun schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Dürgis schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Grau schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Grin schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Hellblau schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Hellgrau schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Hellgrin schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magenda schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Orange schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Bingg schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Violedd schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.red": "§c Roud schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.white": "§f Woaß schrechlings deeld (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Gelb schrechlings deeld (Invertiert)",
  "block.minecraft.banner.flow.black": "§8 Black Flow",
  "block.minecraft.banner.flow.blue": "§9 Blue Flow",
  "block.minecraft.banner.flow.brown": "§4 Brown Flow",
  "block.minecraft.banner.flow.cyan": "§3 Cyan Flow",
  "block.minecraft.banner.flow.gray": "§8 Gray Flow",
  "block.minecraft.banner.flow.green": "§2 Green Flow",
  "block.minecraft.banner.flow.light_blue": "§b Light Blue Flow",
  "block.minecraft.banner.flow.light_gray": "§7 Light Gray Flow",
  "block.minecraft.banner.flow.lime": "§a Lime Flow",
  "block.minecraft.banner.flow.magenta": "§d Magenta Flow",
  "block.minecraft.banner.flow.orange": "§6 Orange Flow",
  "block.minecraft.banner.flow.pink": "§d Pink Flow",
  "block.minecraft.banner.flow.purple": "§5 Purple Flow",
  "block.minecraft.banner.flow.red": "§c Red Flow",
  "block.minecraft.banner.flow.white": "§f White Flow",
  "block.minecraft.banner.flow.yellow": "§e Yellow Flow",
  "block.minecraft.banner.flower.black": "§8 Schwoaze Bluma",
  "block.minecraft.banner.flower.blue": "§9 Blaue Bluma",
  "block.minecraft.banner.flower.brown": "§4 Broaune Bluma",
  "block.minecraft.banner.flower.cyan": "§3 Dürgise Bluma",
  "block.minecraft.banner.flower.gray": "§8 Graue Bluma",
  "block.minecraft.banner.flower.green": "§2 Grine Bluma",
  "block.minecraft.banner.flower.light_blue": "§b Hellblaue Bluma",
  "block.minecraft.banner.flower.light_gray": "§7 Hellgraue Bluma",
  "block.minecraft.banner.flower.lime": "§a Hellgrine Bluma",
  "block.minecraft.banner.flower.magenta": "§d Magenda Bluma",
  "block.minecraft.banner.flower.orange": "§6 Orange Bluma",
  "block.minecraft.banner.flower.pink": "§d Bingge Bluma",
  "block.minecraft.banner.flower.purple": "§5 Violedde Bluma",
  "block.minecraft.banner.flower.red": "§c Roude Bluma",
  "block.minecraft.banner.flower.white": "§f Woaße Bluma",
  "block.minecraft.banner.flower.yellow": "§e Gelbe Bluma",
  "block.minecraft.banner.globe.black": "§8 Schwoaza Globus",
  "block.minecraft.banner.globe.blue": "§9 Blaua Globus",
  "block.minecraft.banner.globe.brown": "§4 Broauna Globus",
  "block.minecraft.banner.globe.cyan": "§3 Dürgisa Globus",
  "block.minecraft.banner.globe.gray": "§8 Graua Globus",
  "block.minecraft.banner.globe.green": "§2 Grina Globus",
  "block.minecraft.banner.globe.light_blue": "§b Hellblaua Globus",
  "block.minecraft.banner.globe.light_gray": "§7 Hellgraua Globus",
  "block.minecraft.banner.globe.lime": "§a Hellgrina Globus",
  "block.minecraft.banner.globe.magenta": "§d Magenda Globus",
  "block.minecraft.banner.globe.orange": "§6 Oranga Globus",
  "block.minecraft.banner.globe.pink": "§d Bingga Globus",
  "block.minecraft.banner.globe.purple": "§5 Violedda Globus",
  "block.minecraft.banner.globe.red": "§c Rouda Globus",
  "block.minecraft.banner.globe.white": "§f Woaßa Globus",
  "block.minecraft.banner.globe.yellow": "§e Gelba Globus",
  "block.minecraft.banner.gradient.black": "§8 Schwoaza Farbverlaaf",
  "block.minecraft.banner.gradient.blue": "§9 Blaua Farbverlaaf",
  "block.minecraft.banner.gradient.brown": "§4 Broauna Farbverlaaf",
  "block.minecraft.banner.gradient.cyan": "§3 Dürgisa Farbverlaaf",
  "block.minecraft.banner.gradient.gray": "§8 Graua Farbverlaaf",
  "block.minecraft.banner.gradient.green": "§2 Grina Farbverlaaf",
  "block.minecraft.banner.gradient.light_blue": "§b Hellblaua Farbverlaaf",
  "block.minecraft.banner.gradient.light_gray": "§7 Hellgraua Farbverlaaf",
  "block.minecraft.banner.gradient.lime": "§a Hellgrina Farbverlaaf",
  "block.minecraft.banner.gradient.magenta": "§d Magenda Farbverlaaf",
  "block.minecraft.banner.gradient.orange": "§6 Oranga Farbverlaaf",
  "block.minecraft.banner.gradient.pink": "§d Bingga Farbverlaaf",
  "block.minecraft.banner.gradient.purple": "§5 Violedda Farbverlaaf",
  "block.minecraft.banner.gradient.red": "§c Rouda Farbverlaaf",
  "block.minecraft.banner.gradient.white": "§f Woaßa Farbverlaaf",
  "block.minecraft.banner.gradient.yellow": "§e Gelba Farbverlaaf",
  "block.minecraft.banner.gradient_up.black": "§8 Schwoaza Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.blue": "§9 Blaua Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.brown": "§4 Broauna Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.cyan": "§3 Dürgisa Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.gray": "§8 Graua Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.green": "§2 Grina Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.light_blue": "§b Hellblaua Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Hellgraua Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.lime": "§a Hellgrina Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.magenta": "§d Magenda Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranga Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.pink": "§d Bingga Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.purple": "§5 Violedda Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.red": "§c Rouda Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.white": "§f Woaßa Farbverlaaf (Invertiert)",
  "block.minecraft.banner.gradient_up.yellow": "§e Gelba Farbverlaaf (Invertiert)",
  "block.minecraft.banner.guster.black": "§8 Black Guster",
  "block.minecraft.banner.guster.blue": "§9 Blue Guster",
  "block.minecraft.banner.guster.brown": "§4 Brown Guster",
  "block.minecraft.banner.guster.cyan": "§3 Cyan Guster",
  "block.minecraft.banner.guster.gray": "§8 Gray Guster",
  "block.minecraft.banner.guster.green": "§2 Green Guster",
  "block.minecraft.banner.guster.light_blue": "§b Light Blue Guster",
  "block.minecraft.banner.guster.light_gray": "§7 Light Gray Guster",
  "block.minecraft.banner.guster.lime": "§a Lime Guster",
  "block.minecraft.banner.guster.magenta": "§d Magenta Guster",
  "block.minecraft.banner.guster.orange": "§6 Orange Guster",
  "block.minecraft.banner.guster.pink": "§d Pink Guster",
  "block.minecraft.banner.guster.purple": "§5 Purple Guster",
  "block.minecraft.banner.guster.red": "§c Red Guster",
  "block.minecraft.banner.guster.white": "§f White Guster",
  "block.minecraft.banner.guster.yellow": "§e Yellow Guster",
  "block.minecraft.banner.half_horizontal.black": "§8 Ouwa schwoarz deeld",
  "block.minecraft.banner.half_horizontal.blue": "§9 Ouwa blau deeld",
  "block.minecraft.banner.half_horizontal.brown": "§4 Ouwa broaun deeld",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Ouwa dürgis deeld",
  "block.minecraft.banner.half_horizontal.gray": "§8 Ouwa grau deeld",
  "block.minecraft.banner.half_horizontal.green": "§2 Ouwa grin deeld",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Ouwa hellblau deeld",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Ouwa hellgrau deeld",
  "block.minecraft.banner.half_horizontal.lime": "§a Ouwa hellgrin deeld",
  "block.minecraft.banner.half_horizontal.magenta": "§d Ouwa magenda deeld",
  "block.minecraft.banner.half_horizontal.orange": "§6 Ouwa orange deeld",
  "block.minecraft.banner.half_horizontal.pink": "§d Ouwa bingg deeld",
  "block.minecraft.banner.half_horizontal.purple": "§5 Ouwa violedd deeld",
  "block.minecraft.banner.half_horizontal.red": "§c Ouwa roud deeld",
  "block.minecraft.banner.half_horizontal.white": "§f Ouwa woaß deeld",
  "block.minecraft.banner.half_horizontal.yellow": "§e Ouwa gelb deeld",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Undn schwoarz deeld",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Undn blau deeld",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Undn broaun deeld",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Undn dürgis deeld",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Undn grau deeld",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Undn grin deeld",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Undn hellblau deeld",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Undn hellgrau deeld",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Undn hellgrin deeld",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Undn magenda deeld",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Undn orange deeld",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Undn bingg deeld",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Undn violedd deeld",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Undn roud deeld",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Undn woaß deeld",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Undn gelb deeld",
  "block.minecraft.banner.half_vertical.black": "§8 Rechds schwoarz gschbaldn",
  "block.minecraft.banner.half_vertical.blue": "§9 Rechds blau gschbaldn",
  "block.minecraft.banner.half_vertical.brown": "§4 Rechds broaun gschbaldn",
  "block.minecraft.banner.half_vertical.cyan": "§3 Rechds dürgis gschbaldn",
  "block.minecraft.banner.half_vertical.gray": "§8 Rechds grau gschbaldn",
  "block.minecraft.banner.half_vertical.green": "§2 Rechds grin gschbaldn",
  "block.minecraft.banner.half_vertical.light_blue": "§b Rechds hellblau gschbaldn",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Rechds hellgrau gschbaldn",
  "block.minecraft.banner.half_vertical.lime": "§a Rechds hellgrin gschbaldn",
  "block.minecraft.banner.half_vertical.magenta": "§d Rechds magenda gschbaldn",
  "block.minecraft.banner.half_vertical.orange": "§6 Rechds orange gschbaldn",
  "block.minecraft.banner.half_vertical.pink": "§d Rechds bingg gschbaldn",
  "block.minecraft.banner.half_vertical.purple": "§5 Rechds violedd gschbaldn",
  "block.minecraft.banner.half_vertical.red": "§c Rechds roud gschbaldn",
  "block.minecraft.banner.half_vertical.white": "§f Rechds woaß gschbaldn",
  "block.minecraft.banner.half_vertical.yellow": "§e Rechds gelb gschbaldn",
  "block.minecraft.banner.half_vertical_right.black": "§8 Lings schwoarz gschbaldn",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Lings blau gschbaldn",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Lings broaun gschbaldn",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Lings dürgis gschbaldn",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Lings grau gschbaldn",
  "block.minecraft.banner.half_vertical_right.green": "§2 Lings grin gschbaldn",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Lings hellblau gschbaldn",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Lings hellgrau gschbaldn",
  "block.minecraft.banner.half_vertical_right.lime": "§a Lings hellgrin gschbaldn",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Lings magenda gschbaldn",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Lings orange gschbaldn",
  "block.minecraft.banner.half_vertical_right.pink": "§d Lings bingg gschbaldn",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Lings violedd gschbaldn",
  "block.minecraft.banner.half_vertical_right.red": "§c Lings roud gschbaldn",
  "block.minecraft.banner.half_vertical_right.white": "§f Lings woaß gschbaldn",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Lings gelb gschbaldn",
  "block.minecraft.banner.mojang.black": "§8 Schwoazes Mojang-Logo",
  "block.minecraft.banner.mojang.blue": "§9 Blaues Mojang-Logo",
  "block.minecraft.banner.mojang.brown": "§4 Broaunes Mojang-Logo",
  "block.minecraft.banner.mojang.cyan": "§3 Dürgises Mojang-Logo",
  "block.minecraft.banner.mojang.gray": "§8 Graues Mojang-Logo",
  "block.minecraft.banner.mojang.green": "§2 Grines Mojang-Logo",
  "block.minecraft.banner.mojang.light_blue": "§b Hellblaues Mojang-Logo",
  "block.minecraft.banner.mojang.light_gray": "§7 Hellgraues Mojang-Logo",
  "block.minecraft.banner.mojang.lime": "§a Hellgrines Mojang-Logo",
  "block.minecraft.banner.mojang.magenta": "§d Magenda Mojang-Logo",
  "block.minecraft.banner.mojang.orange": "§6 Oranges Mojang-Logo",
  "block.minecraft.banner.mojang.pink": "§d Bingges Mojang-Logo",
  "block.minecraft.banner.mojang.purple": "§5 Violeddes Mojang-Logo",
  "block.minecraft.banner.mojang.red": "§c Roudes Mojang-Logo",
  "block.minecraft.banner.mojang.white": "§f Woaßes Mojang-Logo",
  "block.minecraft.banner.mojang.yellow": "§e Gelbes Mojang-Logo",
  "block.minecraft.banner.piglin.black": "§8 Schwoaze Schnauzn",
  "block.minecraft.banner.piglin.blue": "§9 Blaue Schnauzn",
  "block.minecraft.banner.piglin.brown": "§4 Broaune Schnauzn",
  "block.minecraft.banner.piglin.cyan": "§3 Dürgise Schnauzn",
  "block.minecraft.banner.piglin.gray": "§8 Graue Schnauzn",
  "block.minecraft.banner.piglin.green": "§2 Grine Schnauzn",
  "block.minecraft.banner.piglin.light_blue": "§b Hellblaue Schnauzn",
  "block.minecraft.banner.piglin.light_gray": "§7 Hellgraue Schnauzn",
  "block.minecraft.banner.piglin.lime": "§a Hellgrine Schnauzn",
  "block.minecraft.banner.piglin.magenta": "§d Magenda Schnauzn",
  "block.minecraft.banner.piglin.orange": "§6 Orange Schnauzn",
  "block.minecraft.banner.piglin.pink": "§d Bingge Schnauzn",
  "block.minecraft.banner.piglin.purple": "§5 Violedde Schnauzn",
  "block.minecraft.banner.piglin.red": "§c Roude Schnauzn",
  "block.minecraft.banner.piglin.white": "§f Woaße Schnauzn",
  "block.minecraft.banner.piglin.yellow": "§e Gelbe Schnauzn",
  "block.minecraft.banner.rhombus.black": "§8 Schwoaze Raude",
  "block.minecraft.banner.rhombus.blue": "§9 Blaue Raude",
  "block.minecraft.banner.rhombus.brown": "§4 Broaune Raude",
  "block.minecraft.banner.rhombus.cyan": "§3 Dürgise Raude",
  "block.minecraft.banner.rhombus.gray": "§8 Graue Raude",
  "block.minecraft.banner.rhombus.green": "§2 Grine Raude",
  "block.minecraft.banner.rhombus.light_blue": "§b Hellblaue Raude",
  "block.minecraft.banner.rhombus.light_gray": "§7 Hellgraue Raude",
  "block.minecraft.banner.rhombus.lime": "§a Hellgrine Raude",
  "block.minecraft.banner.rhombus.magenta": "§d Magenda Raude",
  "block.minecraft.banner.rhombus.orange": "§6 Orange Raude",
  "block.minecraft.banner.rhombus.pink": "§d Bingge Raude",
  "block.minecraft.banner.rhombus.purple": "§5 Violedde Raude",
  "block.minecraft.banner.rhombus.red": "§c Roude Raude",
  "block.minecraft.banner.rhombus.white": "§f Woaße Raude",
  "block.minecraft.banner.rhombus.yellow": "§e Gelbe Raude",
  "block.minecraft.banner.skull.black": "§8 Schwoaza Schedl",
  "block.minecraft.banner.skull.blue": "§9 Blaua Schedl",
  "block.minecraft.banner.skull.brown": "§4 Broauna Schedl",
  "block.minecraft.banner.skull.cyan": "§3 Dürgisa Schedl",
  "block.minecraft.banner.skull.gray": "§8 Graua Schedl",
  "block.minecraft.banner.skull.green": "§2 Grina Schedl",
  "block.minecraft.banner.skull.light_blue": "§b Hellblaua Schedl",
  "block.minecraft.banner.skull.light_gray": "§7 Hellgraua Schedl",
  "block.minecraft.banner.skull.lime": "§a Hellgrina Schedl",
  "block.minecraft.banner.skull.magenta": "§d Magenda Schedl",
  "block.minecraft.banner.skull.orange": "§6 Oranga Schedl",
  "block.minecraft.banner.skull.pink": "§d Bingga Schedl",
  "block.minecraft.banner.skull.purple": "§5 Violedda Schedl",
  "block.minecraft.banner.skull.red": "§c Rouda Schedl",
  "block.minecraft.banner.skull.white": "§f Woaßa Schedl",
  "block.minecraft.banner.skull.yellow": "§e Gelba Schedl",
  "block.minecraft.banner.small_stripes.black": "§8 Via schwoarze Pfohle",
  "block.minecraft.banner.small_stripes.blue": "§9 Via blaue Pfohle",
  "block.minecraft.banner.small_stripes.brown": "§4 Via broaune Pfohle",
  "block.minecraft.banner.small_stripes.cyan": "§3 Via dürgise Pfohle",
  "block.minecraft.banner.small_stripes.gray": "§8 Via graue Pfohle",
  "block.minecraft.banner.small_stripes.green": "§2 Via grine Pfohle",
  "block.minecraft.banner.small_stripes.light_blue": "§b Via hellblaue Pfohle",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Via hellgraue Pfohle",
  "block.minecraft.banner.small_stripes.lime": "§a Via hellgrine Pfohle",
  "block.minecraft.banner.small_stripes.magenta": "§d Via magenda Pfohle",
  "block.minecraft.banner.small_stripes.orange": "§6 Via orange Pfohle",
  "block.minecraft.banner.small_stripes.pink": "§d Via bingge Pfohle",
  "block.minecraft.banner.small_stripes.purple": "§5 Via violedde Pfohle",
  "block.minecraft.banner.small_stripes.red": "§c Via roude Pfohle",
  "block.minecraft.banner.small_stripes.white": "§f Via woaße Pfohle",
  "block.minecraft.banner.small_stripes.yellow": "§e Via gelbe Pfohle",
  "block.minecraft.banner.square_bottom_left.black": "§8 Schwoazes rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Blaues rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Broaunes rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Dürgises rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Graues rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.green": "§2 Grines rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Hellblaues rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Hellgraues rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.lime": "§a Hellgrines rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Magenda rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Oranges rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.pink": "§d Bingges rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Violeddes rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.red": "§c Roudes rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.white": "§f Woaßes rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Gelbes rechdes Ünnareck",
  "block.minecraft.banner.square_bottom_right.black": "§8 Schwoazes linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Blaues linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Broaunes linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Dürgises linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Graues linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.green": "§2 Grines linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Hellblaues linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Hellgraues linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.lime": "§a Hellgrines linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Magenda linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Oranges linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.pink": "§d Bingges linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Violeddes linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.red": "§c Roudes linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.white": "§f Woaßes linges Ünnareck",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Gelbes linges Ünnareck",
  "block.minecraft.banner.square_top_left.black": "§8 Schwoazes rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.blue": "§9 Blaues rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.brown": "§4 Broaunes rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.cyan": "§3 Dürgises rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.gray": "§8 Graues rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.green": "§2 Grines rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.light_blue": "§b Hellblaues rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Hellgraues rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.lime": "§a Hellgrines rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.magenta": "§d Magenda rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.orange": "§6 Oranges rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.pink": "§d Bingges rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.purple": "§5 Violeddes rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.red": "§c Roudes rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.white": "§f Woaßes rechdes Ouwaeck",
  "block.minecraft.banner.square_top_left.yellow": "§e Gelbes rechdes Ouwaeck",
  "block.minecraft.banner.square_top_right.black": "§8 Schwoazes linges Ouwaeck",
  "block.minecraft.banner.square_top_right.blue": "§9 Blaues linges Ouwaeck",
  "block.minecraft.banner.square_top_right.brown": "§4 Broaunes linges Ouwaeck",
  "block.minecraft.banner.square_top_right.cyan": "§3 Dürgises linges Ouwaeck",
  "block.minecraft.banner.square_top_right.gray": "§8 Graues linges Ouwaeck",
  "block.minecraft.banner.square_top_right.green": "§2 Grines linges Ouwaeck",
  "block.minecraft.banner.square_top_right.light_blue": "§b Hellblaues linges Ouwaeck",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Hellgraues linges Ouwaeck",
  "block.minecraft.banner.square_top_right.lime": "§a Hellgrines linges Ouwaeck",
  "block.minecraft.banner.square_top_right.magenta": "§d Magenda linges Ouwaeck",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranges linges Ouwaeck",
  "block.minecraft.banner.square_top_right.pink": "§d Bingges linges Ouwaeck",
  "block.minecraft.banner.square_top_right.purple": "§5 Violeddes linges Ouwaeck",
  "block.minecraft.banner.square_top_right.red": "§c Roudes linges Ouwaeck",
  "block.minecraft.banner.square_top_right.white": "§f Woaßes linges Ouwaeck",
  "block.minecraft.banner.square_top_right.yellow": "§e Gelbes linges Ouwaeck",
  "block.minecraft.banner.straight_cross.black": "§8 Schwoazes Graits",
  "block.minecraft.banner.straight_cross.blue": "§9 Blaues Graits",
  "block.minecraft.banner.straight_cross.brown": "§4 Broaunes Graits",
  "block.minecraft.banner.straight_cross.cyan": "§3 Dürgises Graits",
  "block.minecraft.banner.straight_cross.gray": "§8 Graues Graits",
  "block.minecraft.banner.straight_cross.green": "§2 Grines Graits",
  "block.minecraft.banner.straight_cross.light_blue": "§b Hellblaues Graits",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Hellgraues Graits",
  "block.minecraft.banner.straight_cross.lime": "§a Hellgrines Graits",
  "block.minecraft.banner.straight_cross.magenta": "§d Magenda Graits",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranges Graits",
  "block.minecraft.banner.straight_cross.pink": "§d Bingges Graits",
  "block.minecraft.banner.straight_cross.purple": "§5 Violeddes Graits",
  "block.minecraft.banner.straight_cross.red": "§c Roudes Graits",
  "block.minecraft.banner.straight_cross.white": "§f Woaßes Graits",
  "block.minecraft.banner.straight_cross.yellow": "§e Gelbes Graits",
  "block.minecraft.banner.stripe_bottom.black": "§8 Schwoaza Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Blaua Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Broauna Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Dürgisa Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Graua Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.green": "§2 Grina Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Hellblaua Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Hellgraua Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.lime": "§a Hellgrina Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Magenda Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranga Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.pink": "§d Bingga Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Violedda Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.red": "§c Rouda Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.white": "§f Woaßa Bannerfiaß",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Gelba Bannerfiaß",
  "block.minecraft.banner.stripe_center.black": "§8 Schwoaza Pfohl",
  "block.minecraft.banner.stripe_center.blue": "§9 Blaua Pfohl",
  "block.minecraft.banner.stripe_center.brown": "§4 Broauna Pfohl",
  "block.minecraft.banner.stripe_center.cyan": "§3 Dürgisa Pfohl",
  "block.minecraft.banner.stripe_center.gray": "§8 Graua Pfohl",
  "block.minecraft.banner.stripe_center.green": "§2 Grina Pfohl",
  "block.minecraft.banner.stripe_center.light_blue": "§b Hellblaua Pfohl",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Hellgraua Pfohl",
  "block.minecraft.banner.stripe_center.lime": "§a Hellgrina Pfohl",
  "block.minecraft.banner.stripe_center.magenta": "§d Magenda Pfohl",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranga Pfohl",
  "block.minecraft.banner.stripe_center.pink": "§d Bingga Pfohl",
  "block.minecraft.banner.stripe_center.purple": "§5 Violedda Pfohl",
  "block.minecraft.banner.stripe_center.red": "§c Rouda Pfohl",
  "block.minecraft.banner.stripe_center.white": "§f Woaßa Pfohl",
  "block.minecraft.banner.stripe_center.yellow": "§e Gelba Pfohl",
  "block.minecraft.banner.stripe_downleft.black": "§8 Schwoaza Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Blaua Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Broauna Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Dürgisa Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Graua Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.green": "§2 Grina Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Hellblaua Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Hellgraua Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.lime": "§a Hellgrina Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magenda Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranga Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.pink": "§d Bingga Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Violedda Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.red": "§c Rouda Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.white": "§f Woaßa Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Gelba Schrechlingsbalkn",
  "block.minecraft.banner.stripe_downright.black": "§8 Schwoaza Schrechbalkn",
  "block.minecraft.banner.stripe_downright.blue": "§9 Blaua Schrechbalkn",
  "block.minecraft.banner.stripe_downright.brown": "§4 Broauna Schrechbalkn",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Dürgisa Schrechbalkn",
  "block.minecraft.banner.stripe_downright.gray": "§8 Graua Schrechbalkn",
  "block.minecraft.banner.stripe_downright.green": "§2G Grina Schrechbalkn",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Hellblaua Schrechbalkn",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Hellgraua Schrechbalkn",
  "block.minecraft.banner.stripe_downright.lime": "§a Hellgrina Schrechbalkn",
  "block.minecraft.banner.stripe_downright.magenta": "§d Magenda Schrechbalkn",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranga Schrechbalkn",
  "block.minecraft.banner.stripe_downright.pink": "§d Bingga Schrechbalkn",
  "block.minecraft.banner.stripe_downright.purple": "§5 Violedda Schrechbalkn",
  "block.minecraft.banner.stripe_downright.red": "§c Rouda Schrechbalkn",
  "block.minecraft.banner.stripe_downright.white": "§f Woaßa Schrechbalkn",
  "block.minecraft.banner.stripe_downright.yellow": "§e Gelba Schrechbalkn",
  "block.minecraft.banner.stripe_left.black": "§8 Schwoaze rechde Flankn",
  "block.minecraft.banner.stripe_left.blue": "§9 Blaue rechde Flankn",
  "block.minecraft.banner.stripe_left.brown": "§4 Broaune rechde Flankn",
  "block.minecraft.banner.stripe_left.cyan": "§3 Dürgise rechde Flankn",
  "block.minecraft.banner.stripe_left.gray": "§8 Graue rechde Flankn",
  "block.minecraft.banner.stripe_left.green": "§2 Grine rechde Flankn",
  "block.minecraft.banner.stripe_left.light_blue": "§b Hellblaue rechde Flankn",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Hellgraue rechde Flankn",
  "block.minecraft.banner.stripe_left.lime": "§a Hellgrine rechde Flankn",
  "block.minecraft.banner.stripe_left.magenta": "§d Magenda rechde Flankn",
  "block.minecraft.banner.stripe_left.orange": "§6 Orange rechde Flankn",
  "block.minecraft.banner.stripe_left.pink": "§d Bingge rechde Flankn",
  "block.minecraft.banner.stripe_left.purple": "§5 Violedde rechde Flankn",
  "block.minecraft.banner.stripe_left.red": "§c Roude rechde Flankn",
  "block.minecraft.banner.stripe_left.white": "§f Woaße rechde Flankn",
  "block.minecraft.banner.stripe_left.yellow": "§e Gelbe rechde Flankn",
  "block.minecraft.banner.stripe_middle.black": "§8 Schwoaza Balkn",
  "block.minecraft.banner.stripe_middle.blue": "§9 Blaua Balkn",
  "block.minecraft.banner.stripe_middle.brown": "§4 Broauna Balkn",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Dürgisa Balkn",
  "block.minecraft.banner.stripe_middle.gray": "§8 Graua Balkn",
  "block.minecraft.banner.stripe_middle.green": "§2 Grina Balkn",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Hellblaua Balkn",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Hellgraua Balkn",
  "block.minecraft.banner.stripe_middle.lime": "§a Hellgrina Balkn",
  "block.minecraft.banner.stripe_middle.magenta": "§d Magenda Balkn",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranga Balkn",
  "block.minecraft.banner.stripe_middle.pink": "§d Bingga Balkn",
  "block.minecraft.banner.stripe_middle.purple": "§5 Violedda Balkn",
  "block.minecraft.banner.stripe_middle.red": "§c Rouda Balkn",
  "block.minecraft.banner.stripe_middle.white": "§f Woaßa Balkn",
  "block.minecraft.banner.stripe_middle.yellow": "§e Gelba Balkn",
  "block.minecraft.banner.stripe_right.black": "§8 Schwoaze linge Flankn",
  "block.minecraft.banner.stripe_right.blue": "§9 Blaue linge Flankn",
  "block.minecraft.banner.stripe_right.brown": "§4 Broaune linge Flankn",
  "block.minecraft.banner.stripe_right.cyan": "§3 Dürgise linge Flankn",
  "block.minecraft.banner.stripe_right.gray": "§8 Graue linge Flankn",
  "block.minecraft.banner.stripe_right.green": "§2 Grine linge Flankn",
  "block.minecraft.banner.stripe_right.light_blue": "§b Hellblaue linge Flankn",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Hellgraue linge Flankn",
  "block.minecraft.banner.stripe_right.lime": "§a Hellgrine linge Flankn",
  "block.minecraft.banner.stripe_right.magenta": "§d Magenda linge Flankn",
  "block.minecraft.banner.stripe_right.orange": "§6 Orange linge Flankn",
  "block.minecraft.banner.stripe_right.pink": "§d Bingge linge Flankn",
  "block.minecraft.banner.stripe_right.purple": "§5 Violedde linge Flankn",
  "block.minecraft.banner.stripe_right.red": "§c Roude linge Flankn",
  "block.minecraft.banner.stripe_right.white": "§f Woaße linge Flankn",
  "block.minecraft.banner.stripe_right.yellow": "§e Gelbe linge Flankn",
  "block.minecraft.banner.stripe_top.black": "§8 Schwoazes Bannerhaad",
  "block.minecraft.banner.stripe_top.blue": "§9 Blaues Bannerhaad",
  "block.minecraft.banner.stripe_top.brown": "§4 Broaunes Bannerhaad",
  "block.minecraft.banner.stripe_top.cyan": "§3 Dürgises Bannerhaad",
  "block.minecraft.banner.stripe_top.gray": "§8 Graues Bannerhaad",
  "block.minecraft.banner.stripe_top.green": "§2 Grines Bannerhaad",
  "block.minecraft.banner.stripe_top.light_blue": "§b Hellblaues Bannerhaad",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Hellgraues Bannerhaad",
  "block.minecraft.banner.stripe_top.lime": "§a Hellgrines Bannerhaad",
  "block.minecraft.banner.stripe_top.magenta": "§d Magenda Bannerhaad",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranges Bannerhaad",
  "block.minecraft.banner.stripe_top.pink": "§d Bingges Bannerhaad",
  "block.minecraft.banner.stripe_top.purple": "§5 Violeddes Bannerhaad",
  "block.minecraft.banner.stripe_top.red": "§c Roudes Bannerhaad",
  "block.minecraft.banner.stripe_top.white": "§f Woaßes Bannerhaad",
  "block.minecraft.banner.stripe_top.yellow": "§e Gelbes Bannerhaad",
  "block.minecraft.banner.triangle_bottom.black": "§8 Schwoaze hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blaue hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Broaune hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Dürgise hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Graue hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.green": "§2 Grine hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Hellblaue hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Hellgraue hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.lime": "§a Hellgrine hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Magenda hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Orange hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.pink": "§d Bingge hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Violedde hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.red": "§c Roude hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.white": "§f Woaße hoalbe Schbitzn",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Gelbe hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.black": "§8 Schwoaze gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.blue": "§9 Blaue gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.brown": "§4 Broaune gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.cyan": "§3 Dürgise gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.gray": "§8 Graue gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.green": "§2 Grine gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.light_blue": "§b Hellblaue gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Hellgraue gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.lime": "§a Hellgrine gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.magenta": "§d Magenda gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.orange": "§6 Orange gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.pink": "§d Bingge gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.purple": "§5 Violedde gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.red": "§c Roude gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.white": "§f Woaße gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangle_top.yellow": "§e Gelbe gstürzte hoalbe Schbitzn",
  "block.minecraft.banner.triangles_bottom.black": "§8 Schwoaza gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Blaua gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Broauna gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Dürgisa gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Graua gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.green": "§2 Grina gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Hellblaua gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Hellgraua gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.lime": "§a Hellgrina gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Magenda gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranga gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.pink": "§d Bingga gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Violedda gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.red": "§c Rouda gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.white": "§f Woaßa gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Gelba gschpicklta Bannerfiaß",
  "block.minecraft.banner.triangles_top.black": "§8 Schwoazes gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.blue": "§9 Blaues gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.brown": "§4 Broaunes gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.cyan": "§3 Dürgises gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.gray": "§8 Graues gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.green": "§2 Grines gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.light_blue": "§b Hellblaues gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Hellgraues gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.lime": "§a Hellgrines gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.magenta": "§d Magenda gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranges gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.pink": "§d Bingges gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.purple": "§5 Violeddes gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.red": "§c Roudes gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.white": "§f Woaßes gschpickltes Bannerhaad",
  "block.minecraft.banner.triangles_top.yellow": "§e Gelbes gschpickltes Bannerhaad",
  "block.minecraft.black_banner": "§8 Schwoazes Banner",
  "block.minecraft.blue_banner": "§9 Blaues Banner",
  "block.minecraft.brown_banner": "§4 Broaunes Banner",
  "block.minecraft.cyan_banner": "§3 Dürgises Banner",
  "block.minecraft.gray_banner": "§8 Graues Banner",
  "block.minecraft.green_banner": "§2 Grines Banner",
  "block.minecraft.light_blue_banner": "§b Hellblaues Banner",
  "block.minecraft.light_gray_banner": "§7 Hellgraues Banner",
  "block.minecraft.lime_banner": "§a Hellgrines Banner",
  "block.minecraft.magenta_banner": "§d Magenda Banner",
  "block.minecraft.orange_banner": "§6 Oranges Banner",
  "block.minecraft.pink_banner": "§d Bingges Banner",
  "block.minecraft.purple_banner": "§5 Violeddes Banner",
  "block.minecraft.red_banner": "§c Roudes Banner",
  "block.minecraft.spawner.desc1": "§7 Inderaggzion mit am Erschaffungsei:",
  "block.minecraft.spawner.desc2": "§8 Sets Mob Type",
  "block.minecraft.white_banner": "§f Woaßes Banner",
  "block.minecraft.yellow_banner": "§e Gelbes Banner",
  "book.byAuthor": " von %1$s",
  "book.generation.0": "§b Originol",
  "book.generation.1": "§9 Kobie vom Originol",
  "book.generation.2": "§1 Kobie vonner Kobie",
  "color.minecraft.black": "§8Schwaz",
  "color.minecraft.blue": "§9Blau",
  "color.minecraft.brown": "§4Braun",
  "color.minecraft.cyan": "§3Züan",
  "color.minecraft.gray": "§8Grau",
  "color.minecraft.green": "§2Grün",
  "color.minecraft.light_blue": "§bHellblau",
  "color.minecraft.light_gray": "§7Hellgrau",
  "color.minecraft.lime": "§aHellgrün",
  "color.minecraft.magenta": "§dMagenda",
  "color.minecraft.orange": "§6Orange",
  "color.minecraft.pink": "§dBingg",
  "color.minecraft.purple": "§5Violed",
  "color.minecraft.red": "§cRoud",
  "color.minecraft.white": "§fWaß",
  "color.minecraft.yellow": "§eGelb",
  "container.beehive.bees": "§e Bees: %s / %s",
  "container.beehive.honey": "§6 Honey: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 und %s mea ...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Absoabtion",
  "effect.minecraft.bad_omen": "§1 Böses Omen",
  "effect.minecraft.blindness": "§8 Blindheid",
  "effect.minecraft.breath_of_the_nautilus": "§c Breath of the Nautilus",
  "effect.minecraft.conduit_power": "§3 Meerskrafd",
  "effect.minecraft.darkness": "§8 Darkness",
  "effect.minecraft.dolphins_grace": "§b Gunsd des Delfins",
  "effect.minecraft.fire_resistance": "§6 Feuaschutz",
  "effect.minecraft.glowing": "§f Leuchdn",
  "effect.minecraft.haste": "§e Aile",
  "effect.minecraft.health_boost": "§c Exdraeneagie",
  "effect.minecraft.hero_of_the_village": "§a Held des Doafs",
  "effect.minecraft.hunger": "§4 Hunga",
  "effect.minecraft.infested": "§7 Infested",
  "effect.minecraft.instant_damage": "§4 Direkdschadn",
  "effect.minecraft.instant_health": "§c Direkdhailung",
  "effect.minecraft.invisibility": "§f Unsichdbakeid",
  "effect.minecraft.jump_boost": "§e Sprungkrafd",
  "effect.minecraft.levitation": "§d Schwebekrafd",
  "effect.minecraft.luck": "§2 Glück",
  "effect.minecraft.mining_fatigue": "§7 Abbaulähmung",
  "effect.minecraft.nausea": "§2 Üblkeid",
  "effect.minecraft.night_vision": "§a Nachdsichd",
  "effect.minecraft.oozing": "§a Oozing",
  "effect.minecraft.poison": "§2 Veagifdung",
  "effect.minecraft.raid_omen": "§1 Raid Omen",
  "effect.minecraft.regeneration": "§5 Regeneration",
  "effect.minecraft.resistance": "§8 Wiedastand",
  "effect.minecraft.saturation": "§4 Säddichung",
  "effect.minecraft.slow_falling": "§f Sanfda Fall",
  "effect.minecraft.slowness": "§9 Langsamkeid",
  "effect.minecraft.speed": "§b Schnellichkeid",
  "effect.minecraft.strength": "§6 Stärkn",
  "effect.minecraft.trial_omen": "§1 Trial Omen",
  "effect.minecraft.unluck": "§6 Pech",
  "effect.minecraft.water_breathing": "§3 Untawassaatmung",
  "effect.minecraft.weakness": "§8 Schwächn",
  "effect.minecraft.weaving": "§8 Weaving",
  "effect.minecraft.wind_charged": "§7 Wind Charged",
  "effect.minecraft.wither": "§8 Wither",
  "effect.none": " Wiakunglos",
  "enchantment.level.1": "§f1",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Wassaaffinidäd",
  "enchantment.minecraft.bane_of_arthropods": "§c Veadeabn dea Gliedafüßla",
  "enchantment.minecraft.binding_curse": "§8 Fluch dea Bindung",
  "enchantment.minecraft.blast_protection": "§b Exblosionsschutz",
  "enchantment.minecraft.breach": "§1 Breach",
  "enchantment.minecraft.channeling": "§3 Endladung",
  "enchantment.minecraft.density": "§1 Density",
  "enchantment.minecraft.depth_strider": "§b Wassaläufa",
  "enchantment.minecraft.efficiency": "§a Effizienz",
  "enchantment.minecraft.feather_falling": "§b Fedafall",
  "enchantment.minecraft.fire_aspect": "§c Vabrnnung",
  "enchantment.minecraft.fire_protection": "§b Feuaschutz",
  "enchantment.minecraft.flame": "§e Flamme",
  "enchantment.minecraft.fortune": "§a Glügg",
  "enchantment.minecraft.frost_walker": "§b Aisläufa",
  "enchantment.minecraft.impaling": "§3 Habune",
  "enchantment.minecraft.infinity": "§e Unendlichkeid",
  "enchantment.minecraft.knockback": "§c Rüggstoß",
  "enchantment.minecraft.looting": "§c Blündarung",
  "enchantment.minecraft.loyalty": "§3 Dreue",
  "enchantment.minecraft.luck_of_the_sea": "§5 Glügg des Meeas",
  "enchantment.minecraft.lunge": "§9 Lunge",
  "enchantment.minecraft.lure": "§5 Köda",
  "enchantment.minecraft.mending": "§d Rebaradua",
  "enchantment.minecraft.multishot": "§6 Meafachschuss",
  "enchantment.minecraft.piercing": "§6 Duachschuss",
  "enchantment.minecraft.power": "§e Stärkn",
  "enchantment.minecraft.projectile_protection": "§b Schusssicha",
  "enchantment.minecraft.protection": "§b Schutz",
  "enchantment.minecraft.punch": "§e Schloach",
  "enchantment.minecraft.quick_charge": "§6 Schnellladn",
  "enchantment.minecraft.respiration": "§b Admung",
  "enchantment.minecraft.riptide": "§3 Soch",
  "enchantment.minecraft.sharpness": "§c Schäafä",
  "enchantment.minecraft.silk_touch": "§a Behudsamkeid",
  "enchantment.minecraft.smite": "§c Bann",
  "enchantment.minecraft.soul_speed": "§b Seelnläufa",
  "enchantment.minecraft.sweeping": "§c Schwungkrafd",
  "enchantment.minecraft.sweeping_edge": "§c Sweeping Edge",
  "enchantment.minecraft.swift_sneak": "§b Swift Sneak",
  "enchantment.minecraft.thorns": "§b Doanen",
  "enchantment.minecraft.unbreaking": "§d Haldbakeid",
  "enchantment.minecraft.vanishing_curse": "§8 Fluch des Veaschwindns",
  "enchantment.minecraft.wind_burst": "§1 Wind Burst",
  "entity.minecraft.sulfur_cube.content": "§e Contains: %s",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemone",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Schwoaza Seglflossndogda",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Halfdafisch",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Orangschdraifn-Faldafisch",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Babageifisch",
  "entity.minecraft.tropical_fish.predefined.13": "§a Diadem-Brachdkaisafisch",
  "entity.minecraft.tropical_fish.predefined.14": "§c Rouda Bundbasch",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Ruodlibbn-Schlaimfisch",
  "entity.minecraft.tropical_fish.predefined.16": "§c Rouda Schnabba",
  "entity.minecraft.tropical_fish.predefined.17": "§e Fingafisch",
  "entity.minecraft.tropical_fish.predefined.18": "§c Roda Anemonnfisch",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Drüggafisch",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blaua Seglflossndogda",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Gelbschwoanz-Babageifisch",
  "entity.minecraft.tropical_fish.predefined.21": "§e Gelba Seglflossndogda",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Faldafisch",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Bundbasch",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Clownfisch",
  "entity.minecraft.tropical_fish.predefined.6": "§d Zuggawaddn-Kampffisch",
  "entity.minecraft.tropical_fish.predefined.7": "§d Zwerchbasch",
  "entity.minecraft.tropical_fish.predefined.8": "§c Kaisa-Schnabba",
  "entity.minecraft.tropical_fish.predefined.9": "§e Meabarbn",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Beidschnfisch",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Bloggfisch",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Soalzfisch",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Lehmfisch",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Flidza",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Bladscha",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glidzafisch",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Drommlafisch",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Schnüffla",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Fleggn-Libbnfisch",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Schdreifla",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sonn'nstraifnfisch",
  "filled_map.id": " Nr. %s",
  "filled_map.level": "   (Stufn %s/%s)",
  "filled_map.locked": "§8 Locked",
  "filled_map.scale": " Maßstab 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Admire",
  "instrument.minecraft.call_goat_horn": "§7 Call",
  "instrument.minecraft.dream_goat_horn": "§7 Dream",
  "instrument.minecraft.feel_goat_horn": "§7 Feel",
  "instrument.minecraft.ponder_goat_horn": "§7 Ponder",
  "instrument.minecraft.seek_goat_horn": "§7 Seek",
  "instrument.minecraft.sing_goat_horn": "§7 Sing",
  "instrument.minecraft.yearn_goat_horn": "§7 Yearn",
  "item.canBreak": "§6 Kann abbaun:",
  "item.canPlace": "§6 Kann blaziad werdn auf:",
  "item.color": " Farb: %s",
  "item.components": " %s component(s)",
  "item.durability": "§7 Haldbakeid: %s / %s",
  "item.dyed": " Gfäabd",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Can hold a mixed stack of items",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper",
  "item.minecraft.crossbow.projectile": "§e Gschoss:",
  "item.minecraft.crossbow.projectile.multiple": "§e Projectile: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Projectile: %s",
  "item.minecraft.firework_rocket.flight": "§9 Fluchdaue:",
  "item.minecraft.firework_star.black": "§8Schwoaz",
  "item.minecraft.firework_star.blue": "§9Blau",
  "item.minecraft.firework_star.brown": "§4Broaun",
  "item.minecraft.firework_star.custom_color": "§7Custom",
  "item.minecraft.firework_star.cyan": "§3Dürgis",
  "item.minecraft.firework_star.fade_to": " Übagang zu",
  "item.minecraft.firework_star.flicker": "§d Funggln",
  "item.minecraft.firework_star.gray": "§8Grau",
  "item.minecraft.firework_star.green": "§2Grin",
  "item.minecraft.firework_star.light_blue": "§bHellblau",
  "item.minecraft.firework_star.light_gray": "§7Hellgrau",
  "item.minecraft.firework_star.lime": "§aHellgrin",
  "item.minecraft.firework_star.magenta": "§dMagenda",
  "item.minecraft.firework_star.orange": "§6Orange",
  "item.minecraft.firework_star.pink": "§dBingg",
  "item.minecraft.firework_star.purple": "§5Violedd",
  "item.minecraft.firework_star.red": "§cRoud",
  "item.minecraft.firework_star.shape": "§e Unbegannde Fom",
  "item.minecraft.firework_star.shape.burst": "§e Exblosion",
  "item.minecraft.firework_star.shape.creeper": "§e Creeperfemich",
  "item.minecraft.firework_star.shape.large_ball": "§e Große Kugl",
  "item.minecraft.firework_star.shape.small_ball": "§e Glane Kugl",
  "item.minecraft.firework_star.shape.star": "§e Schdeanfemich",
  "item.minecraft.firework_star.trail": "§d Schweif",
  "item.minecraft.firework_star.white": "§fWoaß",
  "item.minecraft.firework_star.yellow": "§eGelb",
  "item.minecraft.flow_banner_pattern.desc": " Flow",
  "item.minecraft.flower_banner_pattern.desc": " Bluma",
  "item.minecraft.globe_banner_pattern.desc": " Globus",
  "item.minecraft.guster_banner_pattern.desc": " Guster",
  "item.minecraft.mojang_banner_pattern.desc": " Mojang-Logo",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Schnauzn",
  "item.minecraft.skull_banner_pattern.desc": " Schedl",
  "item.minecraft.smithing_template": " Smithing Template",
  "item.minecraft.smithing_template.applies_to": "§7 Applies to:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Armor",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Ingots & Crystals",
  "item.minecraft.smithing_template.ingredients": "§7 Ingredients:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamond Equipment",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netherite Ingot",
  "item.modifiers.any": "§6 When equipped:",
  "item.modifiers.armor": "§6 When worn:",
  "item.modifiers.body": "§6 When equipped:",
  "item.modifiers.chest": "§6 Am Körpa:",
  "item.modifiers.feet": "§6 An den Ladschn:",
  "item.modifiers.hand": "§6 When held:",
  "item.modifiers.head": "§6 Oaf dem Deetz:",
  "item.modifiers.legs": "§6 An den Bein'n:",
  "item.modifiers.mainhand": "§6 In dea Haubdhand:",
  "item.modifiers.offhand": "§6 In dea Zwoadhand:",
  "item.modifiers.saddle": "§6 When saddled:",
  "item.nbt_tags": " NBD: %s Eignschafd(n)",
  "item.op_block_warning.line1": "§r§c Warning:",
  "item.spawn_egg.peaceful": " Disabled in Peaceful",
  "item.unbreakable": "§b Unzeaschdöaba",
  "itemGroup.buildingBlocks": "§4 Baumaderial",
  "itemGroup.coloredBlocks": "§3 Colored Blocks",
  "itemGroup.combat": "§5 Kampf",
  "itemGroup.foodAndDrink": "§6 Food & Drinks",
  "itemGroup.functional": "§e Functional Blocks",
  "itemGroup.ingredients": "§7 Ingredients",
  "itemGroup.natural": "§2 Natural Blocks",
  "itemGroup.op": "§d Operator Utilities",
  "itemGroup.redstone": "§c Redstone Blocks",
  "itemGroup.spawnEggs": "§a Spawn Eggs",
  "itemGroup.tools": "§b Tools & Utilities",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Music Box)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Target Successfully Bombed",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Skull On Fire",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changing",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Earth",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Fern",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Fighters",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Finding",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Fire",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Humble",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Match",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Pigscene",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Pointer",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 The Pool",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Seaside",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortal Coil",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Skull and Roses",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 The Stage Is Set",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 The void",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Wasteland",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Water",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wind",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Random variant",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Auswiakungn:",
  "trim_material.minecraft.amethyst": " Amethyst Material",
  "trim_material.minecraft.copper": " Copper Material",
  "trim_material.minecraft.diamond": " Diamond Material",
  "trim_material.minecraft.emerald": " Emerald Material",
  "trim_material.minecraft.gold": " Gold Material",
  "trim_material.minecraft.iron": " Iron Material",
  "trim_material.minecraft.lapis": " Lapis Material",
  "trim_material.minecraft.netherite": " Netherite Material",
  "trim_material.minecraft.quartz": " Quartz Material",
  "trim_material.minecraft.redstone": " Redstone Material",
  "trim_material.minecraft.resin": " Resin Material",
  "trim_pattern.minecraft.bolt": " Bolt Armor Trim",
  "trim_pattern.minecraft.coast": " Coast Armor Trim",
  "trim_pattern.minecraft.dune": " Dune Armor Trim",
  "trim_pattern.minecraft.eye": " Eye Armor Trim",
  "trim_pattern.minecraft.flow": " Flow Armor Trim",
  "trim_pattern.minecraft.host": " Host Armor Trim",
  "trim_pattern.minecraft.raiser": " Raiser Armor Trim",
  "trim_pattern.minecraft.rib": " Rib Armor Trim",
  "trim_pattern.minecraft.sentry": " Sentry Armor Trim",
  "trim_pattern.minecraft.shaper": " Shaper Armor Trim",
  "trim_pattern.minecraft.silence": " Silence Armor Trim",
  "trim_pattern.minecraft.snout": " Snout Armor Trim",
  "trim_pattern.minecraft.spire": " Spire Armor Trim",
  "trim_pattern.minecraft.tide": " Tide Armor Trim",
  "trim_pattern.minecraft.vex": " Vex Armor Trim",
  "trim_pattern.minecraft.ward": " Ward Armor Trim",
  "trim_pattern.minecraft.wayfinder": " Wayfinder Armor Trim",
  "trim_pattern.minecraft.wild": " Wild Armor Trim"
}
